Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001838KdenliveFile Loadingpublic2010-10-03 12:552013-01-28 19:51
Reportermohikaner 
Assigned Toptitmain 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSOpenSUSEOS Version11.3
Product Version0.7.8 
Target VersionFixed in Version0.9.4 
Summary0001838: Kdenlive crashes always when opening a project file
DescriptionApplication: kdenlive (0.7.8)
KDE Platform Version: 4.4.4 (KDE 4.4.4) "release 3"
Qt Version: 4.6.3
Operating System: Linux 2.6.34.7-0.3-desktop x86_64
Distribution: "openSUSE 11.3 (x86_64)"

-- Information about the crash:
<Erklären Sie bitte ganz genau, was Sie machten, als das Programm abstürzte.>

The crash can be reproduced every time.

 -- Backtrace:
Application: Kdenlive (kdenlive), signal: Segmentation fault
[Current thread is 1 (Thread 0x7f1b94c3e760 (LWP 21469))]

Thread 40 (Thread 0x7f1b7961e710 (LWP 21525)):
#0 0x00007f1b921df709 in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1 0x00007f1b9485ff92 in mlt_consumer_get_frame (this=0x7f1b7402f740) at mlt_consumer.c:502
0000002 0x00007f1b94860848 in mlt_consumer_rt_frame (this=0x7f1b7402f740) at mlt_consumer.c:900
0000003 0x00007f1b8171a954 in consumer_thread (arg=<value optimized out>) at consumer_sdl_still.c:563
0000004 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000005 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000006 0x0000000000000000 in ?? ()

Thread 39 (Thread 0x7f1b79e1f710 (LWP 21526)):
#0 0x00007f1b921df39c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1 0x00007f1b8171a1fd in consumer_thread (arg=0x7f1b7401cf30) at consumer_sdl_preview.c:428
0000002 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000003 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000004 0x0000000000000000 in ?? ()

Thread 38 (Thread 0x7f1b7be0c710 (LWP 21529)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b94864fdf in mlt_cache_put (cache=0x71d44b0, object=0x7f1b64000aa0, data=0x7f1b64000b20, size=0, destructor=0x7f1b876196f0 <producer_avformat_close>) at mlt_cache.c:362
0000004 0x00007f1b8761dcbd in producer_avformat_init (profile=0x7f1b64000940, service=0x7f1b640009a0 "avformat", file=
    0x7f1b64000a28 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-01.wav") at producer_avformat.c:218
0000005 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b64000940, service=0x7f1b640009a0 "avformat", input=0x7f1b64000a28) at mlt_factory.c:242
0000006 0x00007f1b808e6612 in create_from (profile=0x7f1b64000940, file=0x7f1b64000a28 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-01.wav") at producer_loader.c:43
0000007 create_producer (profile=0x7f1b64000940, file=0x7f1b64000a28 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-01.wav") at producer_loader.c:94
0000008 0x00007f1b808e696a in producer_loader_init (profile=0x7f1b64000940, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000009 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b64000940, service=0x9f2020 "loader", input=0x7f1b64000a28) at mlt_factory.c:242
0000010 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000011 0x000000000053ca61 in MyThread::run() ()
0000012 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1be0580) at thread/qthread_unix.cpp:248
0000013 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000014 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000015 0x0000000000000000 in ?? ()

Thread 37 (Thread 0x7f1b7b60b710 (LWP 21530)):
#0 0x00007f1b90b28afe in __lll_lock_wait_private () from /lib64/libc.so.6
#1 0x00007f1b90ac4c03 in _L_lock_9787 () from /lib64/libc.so.6
0000002 0x00007f1b90ac2fc1 in free () from /lib64/libc.so.6
0000003 0x00007f1b8656148c in av_freep () from /usr/lib64/libavutil.so.50
0000004 0x00007f1b869e1552 in av_resample_close () from /usr/lib64/libavcodec.so.52
0000005 0x00007f1b869e106c in audio_resample_close () from /usr/lib64/libavcodec.so.52
0000006 0x00007f1b87619732 in producer_avformat_close (this=0x16a6d90) at producer_avformat.c:2052
0000007 0x00007f1b94864bce in cache_object_close (cache=0x71d44b0, object=<value optimized out>, data=0x0) at mlt_cache.c:131
0000008 0x00007f1b9486500f in mlt_cache_put (cache=0x71d44b0, object=0x1793f70, data=0x1793650, size=0, destructor=0x7f1b876196f0 <producer_avformat_close>) at mlt_cache.c:382
0000009 0x00007f1b8761dcbd in producer_avformat_init (profile=0xc590e0, service=0x16ee620 "avformat", file=0x1793ef8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-02.wav")
    at producer_avformat.c:218
0000010 0x00007f1b94862d6a in mlt_factory_producer (profile=0xc590e0, service=0x16ee620 "avformat", input=0x1793ef8) at mlt_factory.c:242
0000011 0x00007f1b808e6612 in create_from (profile=0xc590e0, file=0x1793ef8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-02.wav") at producer_loader.c:43
0000012 create_producer (profile=0xc590e0, file=0x1793ef8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-02.wav") at producer_loader.c:94
0000013 0x00007f1b808e696a in producer_loader_init (profile=0xc590e0, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000014 0x00007f1b94862d6a in mlt_factory_producer (profile=0xc590e0, service=0x9f2020 "loader", input=0x1793ef8) at mlt_factory.c:242
0000015 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000016 0x000000000053ca61 in MyThread::run() ()
0000017 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1be1db0) at thread/qthread_unix.cpp:248
0000018 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000019 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000020 0x0000000000000000 in ?? ()

Thread 36 (Thread 0x7f1b6bfff710 (LWP 21531)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b94864fdf in mlt_cache_put (cache=0x71d44b0, object=0x7f1b6d95b7c0, data=0x7f1b6d85a650, size=0, destructor=0x7f1b876196f0 <producer_avformat_close>) at mlt_cache.c:362
0000004 0x00007f1b8761dcbd in producer_avformat_init (profile=0x7f1b6d858340, service=0x7f1b6d955830 "avformat", file=
    0x7f1b6d95cb18 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-03.wav") at producer_avformat.c:218
0000005 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b6d858340, service=0x7f1b6d955830 "avformat", input=0x7f1b6d95cb18) at mlt_factory.c:242
0000006 0x00007f1b808e6612 in create_from (profile=0x7f1b6d858340, file=0x7f1b6d95cb18 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-03.wav") at producer_loader.c:43
0000007 create_producer (profile=0x7f1b6d858340, file=0x7f1b6d95cb18 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-03.wav") at producer_loader.c:94
0000008 0x00007f1b808e696a in producer_loader_init (profile=0x7f1b6d858340, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000009 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b6d858340, service=0x9f2020 "loader", input=0x7f1b6d95cb18) at mlt_factory.c:242
0000010 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000011 0x000000000053ca61 in MyThread::run() ()
0000012 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1be3480) at thread/qthread_unix.cpp:248
0000013 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000014 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000015 0x0000000000000000 in ?? ()

Thread 35 (Thread 0x7f1b6b7fd710 (LWP 21532)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b94864fdf in mlt_cache_put (cache=0x71d44b0, object=0x16c8ac0, data=0x16f1fa0, size=0, destructor=0x7f1b876196f0 <producer_avformat_close>) at mlt_cache.c:362
0000004 0x00007f1b8761dcbd in producer_avformat_init (profile=0x1671ce0, service=0x16f1010 "avformat", file=
    0x16f1f28 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-04.wav") at producer_avformat.c:218
0000005 0x00007f1b94862d6a in mlt_factory_producer (profile=0x1671ce0, service=0x16f1010 "avformat", input=0x16f1f28) at mlt_factory.c:242
0000006 0x00007f1b808e6612 in create_from (profile=0x1671ce0, file=0x16f1f28 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-04.wav") at producer_loader.c:43
0000007 create_producer (profile=0x1671ce0, file=0x16f1f28 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-04.wav") at producer_loader.c:94
0000008 0x00007f1b808e696a in producer_loader_init (profile=0x1671ce0, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000009 0x00007f1b94862d6a in mlt_factory_producer (profile=0x1671ce0, service=0x9f2020 "loader", input=0x16f1f28) at mlt_factory.c:242
0000010 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000011 0x000000000053ca61 in MyThread::run() ()
0000012 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1be4ba0) at thread/qthread_unix.cpp:248
0000013 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000014 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000015 0x0000000000000000 in ?? ()

Thread 34 (Thread 0x7f1b6affc710 (LWP 21533)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b94864fdf in mlt_cache_put (cache=0x71d44b0, object=0x7f1b6d86a1e0, data=0x7f1b6d870830, size=0, destructor=0x7f1b876196f0 <producer_avformat_close>) at mlt_cache.c:362
0000004 0x00007f1b8761dcbd in producer_avformat_init (profile=0x7f1b6d857c40, service=0x7f1b6d868b90 "avformat", file=
    0x7f1b6c616148 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-05.wav") at producer_avformat.c:218
0000005 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b6d857c40, service=0x7f1b6d868b90 "avformat", input=0x7f1b6c616148) at mlt_factory.c:242
0000006 0x00007f1b808e6612 in create_from (profile=0x7f1b6d857c40, file=0x7f1b6c616148 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-05.wav") at producer_loader.c:43
0000007 create_producer (profile=0x7f1b6d857c40, file=0x7f1b6c616148 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-05.wav") at producer_loader.c:94
0000008 0x00007f1b808e696a in producer_loader_init (profile=0x7f1b6d857c40, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000009 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b6d857c40, service=0x9f2020 "loader", input=0x7f1b6c616148) at mlt_factory.c:242
0000010 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000011 0x000000000053ca61 in MyThread::run() ()
0000012 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1be62c0) at thread/qthread_unix.cpp:248
0000013 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000014 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000015 0x0000000000000000 in ?? ()

Thread 33 (Thread 0x7f1b6a7fb710 (LWP 21534)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b94864fdf in mlt_cache_put (cache=0x71d44b0, object=0x7f1b6d95b9a0, data=0x7f1b6d85a8c0, size=0, destructor=0x7f1b876196f0 <producer_avformat_close>) at mlt_cache.c:362
0000004 0x00007f1b8761dcbd in producer_avformat_init (profile=0x7f1b6d856a20, service=0x7f1b6d88f680 "avformat", file=
    0x7f1b6d88f6d8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-06.wav") at producer_avformat.c:218
0000005 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b6d856a20, service=0x7f1b6d88f680 "avformat", input=0x7f1b6d88f6d8) at mlt_factory.c:242
0000006 0x00007f1b808e6612 in create_from (profile=0x7f1b6d856a20, file=0x7f1b6d88f6d8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-06.wav") at producer_loader.c:43
0000007 create_producer (profile=0x7f1b6d856a20, file=0x7f1b6d88f6d8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-06.wav") at producer_loader.c:94
0000008 0x00007f1b808e696a in producer_loader_init (profile=0x7f1b6d856a20, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000009 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b6d856a20, service=0x9f2020 "loader", input=0x7f1b6d88f6d8) at mlt_factory.c:242
0000010 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000011 0x000000000053ca61 in MyThread::run() ()
0000012 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1be7990) at thread/qthread_unix.cpp:248
0000013 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000014 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000015 0x0000000000000000 in ?? ()

Thread 32 (Thread 0x7f1b69ffa710 (LWP 21535)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b8761dc1b in producer_avformat_init (profile=0x7f1b6cc3fd00, service=0x7f1b6d90f300 "avformat", file=
    0x7f1b6d8741d8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-07.wav") at producer_avformat.c:199
0000004 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b6cc3fd00, service=0x7f1b6d90f300 "avformat", input=0x7f1b6d8741d8) at mlt_factory.c:242
0000005 0x00007f1b808e6612 in create_from (profile=0x7f1b6cc3fd00, file=0x7f1b6d8741d8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-07.wav") at producer_loader.c:43
0000006 create_producer (profile=0x7f1b6cc3fd00, file=0x7f1b6d8741d8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-07.wav") at producer_loader.c:94
0000007 0x00007f1b808e696a in producer_loader_init (profile=0x7f1b6cc3fd00, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000008 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b6cc3fd00, service=0x9f2020 "loader", input=0x7f1b6d8741d8) at mlt_factory.c:242
0000009 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000010 0x000000000053ca61 in MyThread::run() ()
0000011 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1be9130) at thread/qthread_unix.cpp:248
0000012 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000013 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000014 0x0000000000000000 in ?? ()

Thread 31 (Thread 0x7f1b697f9710 (LWP 21536)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b94864fdf in mlt_cache_put (cache=0x71d44b0, object=0x7f1b64008b10, data=0x7f1b64009160, size=0, destructor=0x7f1b876196f0 <producer_avformat_close>) at mlt_cache.c:362
0000004 0x00007f1b8761dcbd in producer_avformat_init (profile=0x7f1b640089c0, service=0x7f1b64009510 "avformat", file=
    0x7f1b64008a38 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-08.wav") at producer_avformat.c:218
0000005 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b640089c0, service=0x7f1b64009510 "avformat", input=0x7f1b64008a38) at mlt_factory.c:242
0000006 0x00007f1b808e6612 in create_from (profile=0x7f1b640089c0, file=0x7f1b64008a38 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-08.wav") at producer_loader.c:43
0000007 create_producer (profile=0x7f1b640089c0, file=0x7f1b64008a38 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-08.wav") at producer_loader.c:94
0000008 0x00007f1b808e696a in producer_loader_init (profile=0x7f1b640089c0, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000009 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b640089c0, service=0x9f2020 "loader", input=0x7f1b64008a38) at mlt_factory.c:242
0000010 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000011 0x000000000053ca61 in MyThread::run() ()
0000012 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1bea880) at thread/qthread_unix.cpp:248
0000013 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000014 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000015 0x0000000000000000 in ?? ()

Thread 30 (Thread 0x7f1b68ff8710 (LWP 21537)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b94864fdf in mlt_cache_put (cache=0x71d44b0, object=0x7f1b6400c510, data=0x7f1b6400c650, size=0, destructor=0x7f1b876196f0 <producer_avformat_close>) at mlt_cache.c:362
0000004 0x00007f1b8761dcbd in producer_avformat_init (profile=0x7f1b6400c3e0, service=0x7f1b6400ca00 "avformat", file=
    0x7f1b6400c438 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-09.wav") at producer_avformat.c:218
0000005 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b6400c3e0, service=0x7f1b6400ca00 "avformat", input=0x7f1b6400c438) at mlt_factory.c:242
0000006 0x00007f1b808e6612 in create_from (profile=0x7f1b6400c3e0, file=0x7f1b6400c438 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-09.wav") at producer_loader.c:43
0000007 create_producer (profile=0x7f1b6400c3e0, file=0x7f1b6400c438 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-09.wav") at producer_loader.c:94
0000008 0x00007f1b808e696a in producer_loader_init (profile=0x7f1b6400c3e0, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000009 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b6400c3e0, service=0x9f2020 "loader", input=0x7f1b6400c438) at mlt_factory.c:242
0000010 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000011 0x000000000053ca61 in MyThread::run() ()
0000012 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1bebf70) at thread/qthread_unix.cpp:248
0000013 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000014 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000015 0x0000000000000000 in ?? ()

Thread 29 (Thread 0x7f1b63fff710 (LWP 21538)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b94864fdf in mlt_cache_put (cache=0x71d44b0, object=0x7f1b64010bb0, data=0x7f1b64010cf0, size=0, destructor=0x7f1b876196f0 <producer_avformat_close>) at mlt_cache.c:362
0000004 0x00007f1b8761dcbd in producer_avformat_init (profile=0x7f1b64010a60, service=0x7f1b640110a0 "avformat", file=
    0x7f1b64010ad8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-10.wav") at producer_avformat.c:218
0000005 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b64010a60, service=0x7f1b640110a0 "avformat", input=0x7f1b64010ad8) at mlt_factory.c:242
0000006 0x00007f1b808e6612 in create_from (profile=0x7f1b64010a60, file=0x7f1b64010ad8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-10.wav") at producer_loader.c:43
0000007 create_producer (profile=0x7f1b64010a60, file=0x7f1b64010ad8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-10.wav") at producer_loader.c:94
0000008 0x00007f1b808e696a in producer_loader_init (profile=0x7f1b64010a60, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000009 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b64010a60, service=0x9f2020 "loader", input=0x7f1b64010ad8) at mlt_factory.c:242
0000010 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000011 0x000000000053ca61 in MyThread::run() ()
0000012 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1bed6e0) at thread/qthread_unix.cpp:248
0000013 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000014 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000015 0x0000000000000000 in ?? ()

Thread 28 (Thread 0x7f1b637fe710 (LWP 21539)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b94864fdf in mlt_cache_put (cache=0x71d44b0, object=0x7f1b7407ac70, data=0x7f1b7403b400, size=0, destructor=0x7f1b876196f0 <producer_avformat_close>) at mlt_cache.c:362
0000004 0x00007f1b8761dcbd in producer_avformat_init (profile=0x7f1b74045460, service=0x7f1b74003410 "avformat", file=
    0x7f1b742ca288 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-11.wav") at producer_avformat.c:218
0000005 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b74045460, service=0x7f1b74003410 "avformat", input=0x7f1b742ca288) at mlt_factory.c:242
0000006 0x00007f1b808e6612 in create_from (profile=0x7f1b74045460, file=0x7f1b742ca288 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-11.wav") at producer_loader.c:43
0000007 create_producer (profile=0x7f1b74045460, file=0x7f1b742ca288 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-11.wav") at producer_loader.c:94
0000008 0x00007f1b808e696a in producer_loader_init (profile=0x7f1b74045460, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000009 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b74045460, service=0x9f2020 "loader", input=0x7f1b742ca288) at mlt_factory.c:242
0000010 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000011 0x000000000053ca61 in MyThread::run() ()
0000012 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1beee30) at thread/qthread_unix.cpp:248
0000013 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000014 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000015 0x0000000000000000 in ?? ()

Thread 27 (Thread 0x7f1b62ffd710 (LWP 21540)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b94864fdf in mlt_cache_put (cache=0x71d44b0, object=0x14e6100, data=0x15b9c90, size=0, destructor=0x7f1b876196f0 <producer_avformat_close>) at mlt_cache.c:362
0000004 0x00007f1b8761dcbd in producer_avformat_init (profile=0x1565860, service=0x15dfe10 "avformat", file=
    0x15d1cb8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-50.wav") at producer_avformat.c:218
0000005 0x00007f1b94862d6a in mlt_factory_producer (profile=0x1565860, service=0x15dfe10 "avformat", input=0x15d1cb8) at mlt_factory.c:242
0000006 0x00007f1b808e6612 in create_from (profile=0x1565860, file=0x15d1cb8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-50.wav") at producer_loader.c:43
0000007 create_producer (profile=0x1565860, file=0x15d1cb8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-50.wav") at producer_loader.c:94
0000008 0x00007f1b808e696a in producer_loader_init (profile=0x1565860, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000009 0x00007f1b94862d6a in mlt_factory_producer (profile=0x1565860, service=0x9f2020 "loader", input=0x15d1cb8) at mlt_factory.c:242
0000010 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000011 0x000000000053ca61 in MyThread::run() ()
0000012 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1c29620) at thread/qthread_unix.cpp:248
0000013 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000014 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000015 0x0000000000000000 in ?? ()

Thread 26 (Thread 0x7f1b627fc710 (LWP 21541)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b94864fdf in mlt_cache_put (cache=0x71d44b0, object=0x7f1b6d8551c0, data=0x7f1b6d86cfa0, size=0, destructor=0x7f1b876196f0 <producer_avformat_close>) at mlt_cache.c:362
0000004 0x00007f1b8761dcbd in producer_avformat_init (profile=0x7f1b6cc40b30, service=0x7f1b6d873fe0 "avformat", file=
    0x7f1b6d86cf28 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-12.wav") at producer_avformat.c:218
0000005 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b6cc40b30, service=0x7f1b6d873fe0 "avformat", input=0x7f1b6d86cf28) at mlt_factory.c:242
0000006 0x00007f1b808e6612 in create_from (profile=0x7f1b6cc40b30, file=0x7f1b6d86cf28 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-12.wav") at producer_loader.c:43
0000007 create_producer (profile=0x7f1b6cc40b30, file=0x7f1b6d86cf28 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-12.wav") at producer_loader.c:94
0000008 0x00007f1b808e696a in producer_loader_init (profile=0x7f1b6cc40b30, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000009 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b6cc40b30, service=0x9f2020 "loader", input=0x7f1b6d86cf28) at mlt_factory.c:242
0000010 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000011 0x000000000053ca61 in MyThread::run() ()
0000012 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1bf2c60) at thread/qthread_unix.cpp:248
0000013 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000014 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000015 0x0000000000000000 in ?? ()

Thread 25 (Thread 0x7f1b61ffb710 (LWP 21542)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b94864fdf in mlt_cache_put (cache=0x71d44b0, object=0x7f1b6d937ac0, data=0x7f1b6d866e00, size=0, destructor=0x7f1b876196f0 <producer_avformat_close>) at mlt_cache.c:362
0000004 0x00007f1b8761dcbd in producer_avformat_init (profile=0x13b2860, service=0x7f1b6d90f010 "avformat", file=
    0x1704218 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-13.wav") at producer_avformat.c:218
0000005 0x00007f1b94862d6a in mlt_factory_producer (profile=0x13b2860, service=0x7f1b6d90f010 "avformat", input=0x1704218) at mlt_factory.c:242
0000006 0x00007f1b808e6612 in create_from (profile=0x13b2860, file=0x1704218 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-13.wav") at producer_loader.c:43
0000007 create_producer (profile=0x13b2860, file=0x1704218 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-13.wav") at producer_loader.c:94
0000008 0x00007f1b808e696a in producer_loader_init (profile=0x13b2860, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000009 0x00007f1b94862d6a in mlt_factory_producer (profile=0x13b2860, service=0x9f2020 "loader", input=0x1704218) at mlt_factory.c:242
0000010 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000011 0x000000000053ca61 in MyThread::run() ()
0000012 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1bf43b0) at thread/qthread_unix.cpp:248
0000013 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000014 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000015 0x0000000000000000 in ?? ()

Thread 24 (Thread 0x7f1b617fa710 (LWP 21543)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b94864fdf in mlt_cache_put (cache=0x71d44b0, object=0x7f1b6d91a8e0, data=0x7f1b6d861450, size=0, destructor=0x7f1b876196f0 <producer_avformat_close>) at mlt_cache.c:362
0000004 0x00007f1b8761dcbd in producer_avformat_init (profile=0x7f1b6d861380, service=0x7f1b6d8cb420 "avformat", file=
    0x7f1b6d8613d8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-14.wav") at producer_avformat.c:218
0000005 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b6d861380, service=0x7f1b6d8cb420 "avformat", input=0x7f1b6d8613d8) at mlt_factory.c:242
0000006 0x00007f1b808e6612 in create_from (profile=0x7f1b6d861380, file=0x7f1b6d8613d8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-14.wav") at producer_loader.c:43
0000007 create_producer (profile=0x7f1b6d861380, file=0x7f1b6d8613d8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-14.wav") at producer_loader.c:94
0000008 0x00007f1b808e696a in producer_loader_init (profile=0x7f1b6d861380, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000009 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b6d861380, service=0x9f2020 "loader", input=0x7f1b6d8613d8) at mlt_factory.c:242
0000010 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000011 0x000000000053ca61 in MyThread::run() ()
0000012 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1bf5b20) at thread/qthread_unix.cpp:248
0000013 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000014 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000015 0x0000000000000000 in ?? ()

Thread 23 (Thread 0x7f1b60ff9710 (LWP 21544)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b94864fdf in mlt_cache_put (cache=0x71d44b0, object=0x7f1b6d874250, data=0x7f1b6d863900, size=0, destructor=0x7f1b876196f0 <producer_avformat_close>) at mlt_cache.c:362
0000004 0x00007f1b8761dcbd in producer_avformat_init (profile=0x7f1b6d85bdb0, service=0x7f1b6d9416c0 "avformat", file=
    0x7f1b6cc40a08 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-15.wav") at producer_avformat.c:218
0000005 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b6d85bdb0, service=0x7f1b6d9416c0 "avformat", input=0x7f1b6cc40a08) at mlt_factory.c:242
0000006 0x00007f1b808e6612 in create_from (profile=0x7f1b6d85bdb0, file=0x7f1b6cc40a08 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-15.wav") at producer_loader.c:43
0000007 create_producer (profile=0x7f1b6d85bdb0, file=0x7f1b6cc40a08 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-15.wav") at producer_loader.c:94
0000008 0x00007f1b808e696a in producer_loader_init (profile=0x7f1b6d85bdb0, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000009 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b6d85bdb0, service=0x9f2020 "loader", input=0x7f1b6cc40a08) at mlt_factory.c:242
0000010 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000011 0x000000000053ca61 in MyThread::run() ()
0000012 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1bf7270) at thread/qthread_unix.cpp:248
0000013 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000014 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000015 0x0000000000000000 in ?? ()

Thread 22 (Thread 0x7f1b607f8710 (LWP 21545)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b94864fdf in mlt_cache_put (cache=0x71d44b0, object=0x7f1b6424cb10, data=0x7f1b6424c000, size=0, destructor=0x7f1b876196f0 <producer_avformat_close>) at mlt_cache.c:362
0000004 0x00007f1b8761dcbd in producer_avformat_init (profile=0x7f1b64032c10, service=0x7f1b641db4b0 "avformat", file=
    0x7f1b6424c9d8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-16.wav") at producer_avformat.c:218
0000005 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b64032c10, service=0x7f1b641db4b0 "avformat", input=0x7f1b6424c9d8) at mlt_factory.c:242
0000006 0x00007f1b808e6612 in create_from (profile=0x7f1b64032c10, file=0x7f1b6424c9d8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-16.wav") at producer_loader.c:43
0000007 create_producer (profile=0x7f1b64032c10, file=0x7f1b6424c9d8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-16.wav") at producer_loader.c:94
0000008 0x00007f1b808e696a in producer_loader_init (profile=0x7f1b64032c10, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000009 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b64032c10, service=0x9f2020 "loader", input=0x7f1b6424c9d8) at mlt_factory.c:242
0000010 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000011 0x000000000053ca61 in MyThread::run() ()
0000012 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1bdb7d0) at thread/qthread_unix.cpp:248
0000013 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000014 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000015 0x0000000000000000 in ?? ()

Thread 21 (Thread 0x7f1b5fff7710 (LWP 21546)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b8761dc1b in producer_avformat_init (profile=0x97f62e0, service=0x1722840 "avformat", file=
    0x1839958 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-18.wav") at producer_avformat.c:199
0000004 0x00007f1b94862d6a in mlt_factory_producer (profile=0x97f62e0, service=0x1722840 "avformat", input=0x1839958) at mlt_factory.c:242
0000005 0x00007f1b808e6612 in create_from (profile=0x97f62e0, file=0x1839958 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-18.wav") at producer_loader.c:43
0000006 create_producer (profile=0x97f62e0, file=0x1839958 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-18.wav") at producer_loader.c:94
0000007 0x00007f1b808e696a in producer_loader_init (profile=0x97f62e0, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000008 0x00007f1b94862d6a in mlt_factory_producer (profile=0x97f62e0, service=0x9f2020 "loader", input=0x1839958) at mlt_factory.c:242
0000009 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000010 0x000000000053ca61 in MyThread::run() ()
0000011 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1bf9e40) at thread/qthread_unix.cpp:248
0000012 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000013 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000014 0x0000000000000000 in ?? ()

Thread 20 (Thread 0x7f1b5f7f6710 (LWP 21547)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b94864fdf in mlt_cache_put (cache=0x71d44b0, object=0x1568050, data=0x1703dd0, size=0, destructor=0x7f1b876196f0 <producer_avformat_close>) at mlt_cache.c:362
0000004 0x00007f1b8761dcbd in producer_avformat_init (profile=0x17a79b0, service=0xbed490 "avformat", file=0x15f9a18 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-19.wav")
    at producer_avformat.c:218
0000005 0x00007f1b94862d6a in mlt_factory_producer (profile=0x17a79b0, service=0xbed490 "avformat", input=0x15f9a18) at mlt_factory.c:242
0000006 0x00007f1b808e6612 in create_from (profile=0x17a79b0, file=0x15f9a18 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-19.wav") at producer_loader.c:43
0000007 create_producer (profile=0x17a79b0, file=0x15f9a18 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-19.wav") at producer_loader.c:94
0000008 0x00007f1b808e696a in producer_loader_init (profile=0x17a79b0, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000009 0x00007f1b94862d6a in mlt_factory_producer (profile=0x17a79b0, service=0x9f2020 "loader", input=0x15f9a18) at mlt_factory.c:242
0000010 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000011 0x000000000053ca61 in MyThread::run() ()
0000012 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1bfb4e0) at thread/qthread_unix.cpp:248
0000013 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000014 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000015 0x0000000000000000 in ?? ()

Thread 19 (Thread 0x7f1b5eff5710 (LWP 21548)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b8761dc1b in producer_avformat_init (profile=0x16a2180, service=0x7f1b6d896770 "avformat", file=
    0x1565718 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-20.wav") at producer_avformat.c:199
0000004 0x00007f1b94862d6a in mlt_factory_producer (profile=0x16a2180, service=0x7f1b6d896770 "avformat", input=0x1565718) at mlt_factory.c:242
0000005 0x00007f1b808e6612 in create_from (profile=0x16a2180, file=0x1565718 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-20.wav") at producer_loader.c:43
0000006 create_producer (profile=0x16a2180, file=0x1565718 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-20.wav") at producer_loader.c:94
0000007 0x00007f1b808e696a in producer_loader_init (profile=0x16a2180, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000008 0x00007f1b94862d6a in mlt_factory_producer (profile=0x16a2180, service=0x9f2020 "loader", input=0x1565718) at mlt_factory.c:242
0000009 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000010 0x000000000053ca61 in MyThread::run() ()
0000011 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1bfcc50) at thread/qthread_unix.cpp:248
0000012 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000013 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000014 0x0000000000000000 in ?? ()

Thread 18 (Thread 0x7f1b5e7f4710 (LWP 21549)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b94864fdf in mlt_cache_put (cache=0x71d44b0, object=0x1704080, data=0x1724a20, size=0, destructor=0x7f1b876196f0 <producer_avformat_close>) at mlt_cache.c:362
0000004 0x00007f1b8761dcbd in producer_avformat_init (profile=0x15e45d0, service=0x1725010 "avformat", file=
    0x167d868 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-21.wav") at producer_avformat.c:218
0000005 0x00007f1b94862d6a in mlt_factory_producer (profile=0x15e45d0, service=0x1725010 "avformat", input=0x167d868) at mlt_factory.c:242
0000006 0x00007f1b808e6612 in create_from (profile=0x15e45d0, file=0x167d868 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-21.wav") at producer_loader.c:43
0000007 create_producer (profile=0x15e45d0, file=0x167d868 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-21.wav") at producer_loader.c:94
0000008 0x00007f1b808e696a in producer_loader_init (profile=0x15e45d0, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000009 0x00007f1b94862d6a in mlt_factory_producer (profile=0x15e45d0, service=0x9f2020 "loader", input=0x167d868) at mlt_factory.c:242
0000010 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000011 0x000000000053ca61 in MyThread::run() ()
0000012 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1bfe370) at thread/qthread_unix.cpp:248
0000013 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000014 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000015 0x0000000000000000 in ?? ()

Thread 17 (Thread 0x7f1b5dff3710 (LWP 21550)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b94864fdf in mlt_cache_put (cache=0x71d44b0, object=0x7f1b744a8e20, data=0x7f1b743df430, size=0, destructor=0x7f1b876196f0 <producer_avformat_close>) at mlt_cache.c:362
0000004 0x00007f1b8761dcbd in producer_avformat_init (profile=0x7f1b7403a220, service=0x7f1b74293cf0 "avformat", file=
    0x7f1b744a8da8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-22.wav") at producer_avformat.c:218
0000005 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b7403a220, service=0x7f1b74293cf0 "avformat", input=0x7f1b744a8da8) at mlt_factory.c:242
0000006 0x00007f1b808e6612 in create_from (profile=0x7f1b7403a220, file=0x7f1b744a8da8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-22.wav") at producer_loader.c:43
0000007 create_producer (profile=0x7f1b7403a220, file=0x7f1b744a8da8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-22.wav") at producer_loader.c:94
0000008 0x00007f1b808e696a in producer_loader_init (profile=0x7f1b7403a220, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000009 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b7403a220, service=0x9f2020 "loader", input=0x7f1b744a8da8) at mlt_factory.c:242
0000010 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000011 0x000000000053ca61 in MyThread::run() ()
0000012 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1bffa40) at thread/qthread_unix.cpp:248
0000013 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000014 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000015 0x0000000000000000 in ?? ()

Thread 16 (Thread 0x7f1b5d7f2710 (LWP 21551)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b8761dc1b in producer_avformat_init (profile=0xf17a10, service=0x150f230 "avformat", file=0x1391ad8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-23.wav")
    at producer_avformat.c:199
0000004 0x00007f1b94862d6a in mlt_factory_producer (profile=0xf17a10, service=0x150f230 "avformat", input=0x1391ad8) at mlt_factory.c:242
0000005 0x00007f1b808e6612 in create_from (profile=0xf17a10, file=0x1391ad8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-23.wav") at producer_loader.c:43
0000006 create_producer (profile=0xf17a10, file=0x1391ad8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-23.wav") at producer_loader.c:94
0000007 0x00007f1b808e696a in producer_loader_init (profile=0xf17a10, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000008 0x00007f1b94862d6a in mlt_factory_producer (profile=0xf17a10, service=0x9f2020 "loader", input=0x1391ad8) at mlt_factory.c:242
0000009 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000010 0x000000000053ca61 in MyThread::run() ()
0000011 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1c011b0) at thread/qthread_unix.cpp:248
0000012 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000013 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000014 0x0000000000000000 in ?? ()

Thread 15 (Thread 0x7f1b5cff1710 (LWP 21552)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b94864fdf in mlt_cache_put (cache=0x71d44b0, object=0x17290b0, data=0x16ebc10, size=0, destructor=0x7f1b876196f0 <producer_avformat_close>) at mlt_cache.c:362
0000004 0x00007f1b8761dcbd in producer_avformat_init (profile=0x973700, service=0x16eafd0 "avformat", file=0x159d2a8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-24.wav")
    at producer_avformat.c:218
0000005 0x00007f1b94862d6a in mlt_factory_producer (profile=0x973700, service=0x16eafd0 "avformat", input=0x159d2a8) at mlt_factory.c:242
0000006 0x00007f1b808e6612 in create_from (profile=0x973700, file=0x159d2a8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-24.wav") at producer_loader.c:43
0000007 create_producer (profile=0x973700, file=0x159d2a8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-24.wav") at producer_loader.c:94
0000008 0x00007f1b808e696a in producer_loader_init (profile=0x973700, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000009 0x00007f1b94862d6a in mlt_factory_producer (profile=0x973700, service=0x9f2020 "loader", input=0x159d2a8) at mlt_factory.c:242
0000010 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000011 0x000000000053ca61 in MyThread::run() ()
0000012 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1c02900) at thread/qthread_unix.cpp:248
0000013 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000014 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000015 0x0000000000000000 in ?? ()

Thread 14 (Thread 0x7f1b5c7f0710 (LWP 21553)):
[KCrash Handler]
0000005 0x00007f1b90abe55b in malloc_consolidate () from /lib64/libc.so.6
0000006 0x00007f1b90abfbc4 in _int_malloc () from /lib64/libc.so.6
0000007 0x00007f1b90ac3cab in calloc () from /lib64/libc.so.6
0000008 0x00007f1b8cdde7ca in g_malloc0 () from /usr/lib64/libglib-2.0.so.0
0000009 0x00007f1b8cdf51c5 in g_slice_alloc () from /usr/lib64/libglib-2.0.so.0
0000010 0x00007f1b8cdafad1 in g_ptr_array_sized_new () from /usr/lib64/libglib-2.0.so.0
0000011 0x00007f1b8cdd4c0b in g_main_context_new () from /usr/lib64/libglib-2.0.so.0
0000012 0x00007f1b92578491 in QEventDispatcherGlibPrivate::QEventDispatcherGlibPrivate (this=0x173f120, context=<value optimized out>) at kernel/qeventdispatcher_glib.cpp:308
0000013 0x00007f1b92578530 in QEventDispatcherGlib::QEventDispatcherGlib (this=0x16368f0, parent=0x0) at kernel/qeventdispatcher_glib.cpp:350
0000014 0x00007f1b92467f4c in QThreadPrivate::createEventDispatcher (data=0x1c04300) at thread/qthread_unix.cpp:200
0000015 0x00007f1b92468bd5 in QThreadPrivate::start (arg=0x1c03ff0) at thread/qthread_unix.cpp:241
0000016 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000017 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000018 0x0000000000000000 in ?? ()

Thread 13 (Thread 0x7f1b5bfef710 (LWP 21554)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b94864fdf in mlt_cache_put (cache=0x71d44b0, object=0x7f1b6d95efa0, data=0x7f1b6da1a680, size=0, destructor=0x7f1b876196f0 <producer_avformat_close>) at mlt_cache.c:362
0000004 0x00007f1b8761dcbd in producer_avformat_init (profile=0x7f1b6d8627c0, service=0x7f1b6d856a80 "avformat", file=
    0x7f1b6d867068 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-26.wav") at producer_avformat.c:218
0000005 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b6d8627c0, service=0x7f1b6d856a80 "avformat", input=0x7f1b6d867068) at mlt_factory.c:242
0000006 0x00007f1b808e6612 in create_from (profile=0x7f1b6d8627c0, file=0x7f1b6d867068 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-26.wav") at producer_loader.c:43
0000007 create_producer (profile=0x7f1b6d8627c0, file=0x7f1b6d867068 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-26.wav") at producer_loader.c:94
0000008 0x00007f1b808e696a in producer_loader_init (profile=0x7f1b6d8627c0, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000009 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b6d8627c0, service=0x9f2020 "loader", input=0x7f1b6d867068) at mlt_factory.c:242
0000010 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000011 0x000000000053ca61 in MyThread::run() ()
0000012 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1c05740) at thread/qthread_unix.cpp:248
0000013 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000014 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000015 0x0000000000000000 in ?? ()

Thread 12 (Thread 0x7f1b5b7ee710 (LWP 21555)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b94864fdf in mlt_cache_put (cache=0x71d44b0, object=0x7f1b6d941480, data=0x7f1b6d86e170, size=0, destructor=0x7f1b876196f0 <producer_avformat_close>) at mlt_cache.c:362
0000004 0x00007f1b8761dcbd in producer_avformat_init (profile=0x7f1b6d862710, service=0x7f1b6d95cc40 "avformat", file=
    0x7f1b6d941408 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-27.wav") at producer_avformat.c:218
0000005 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b6d862710, service=0x7f1b6d95cc40 "avformat", input=0x7f1b6d941408) at mlt_factory.c:242
0000006 0x00007f1b808e6612 in create_from (profile=0x7f1b6d862710, file=0x7f1b6d941408 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-27.wav") at producer_loader.c:43
0000007 create_producer (profile=0x7f1b6d862710, file=0x7f1b6d941408 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-27.wav") at producer_loader.c:94
0000008 0x00007f1b808e696a in producer_loader_init (profile=0x7f1b6d862710, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000009 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b6d862710, service=0x9f2020 "loader", input=0x7f1b6d941408) at mlt_factory.c:242
0000010 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000011 0x000000000053ca61 in MyThread::run() ()
0000012 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1c06ed0) at thread/qthread_unix.cpp:248
0000013 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000014 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000015 0x0000000000000000 in ?? ()

Thread 11 (Thread 0x7f1b5afed710 (LWP 21556)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b8761dc1b in producer_avformat_init (profile=0x7f1b742a5030, service=0x7f1b7407ec10 "avformat", file=
    0x7f1b7454c8c8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-28.wav") at producer_avformat.c:199
0000004 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b742a5030, service=0x7f1b7407ec10 "avformat", input=0x7f1b7454c8c8) at mlt_factory.c:242
0000005 0x00007f1b808e6612 in create_from (profile=0x7f1b742a5030, file=0x7f1b7454c8c8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-28.wav") at producer_loader.c:43
0000006 create_producer (profile=0x7f1b742a5030, file=0x7f1b7454c8c8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-28.wav") at producer_loader.c:94
0000007 0x00007f1b808e696a in producer_loader_init (profile=0x7f1b742a5030, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000008 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b742a5030, service=0x9f2020 "loader", input=0x7f1b7454c8c8) at mlt_factory.c:242
0000009 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000010 0x000000000053ca61 in MyThread::run() ()
0000011 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1c08640) at thread/qthread_unix.cpp:248
0000012 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000013 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000014 0x0000000000000000 in ?? ()

Thread 10 (Thread 0x7f1b5a7ec710 (LWP 21557)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b94864fdf in mlt_cache_put (cache=0x71d44b0, object=0x7f1b6d95c280, data=0x7f1b6d956d40, size=0, destructor=0x7f1b876196f0 <producer_avformat_close>) at mlt_cache.c:362
0000004 0x00007f1b8761dcbd in producer_avformat_init (profile=0x7f1b6d86c2a0, service=0x7f1b6d862080 "avformat", file=
    0x7f1b6d861a98 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-29.wav") at producer_avformat.c:218
0000005 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b6d86c2a0, service=0x7f1b6d862080 "avformat", input=0x7f1b6d861a98) at mlt_factory.c:242
0000006 0x00007f1b808e6612 in create_from (profile=0x7f1b6d86c2a0, file=0x7f1b6d861a98 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-29.wav") at producer_loader.c:43
0000007 create_producer (profile=0x7f1b6d86c2a0, file=0x7f1b6d861a98 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-29.wav") at producer_loader.c:94
0000008 0x00007f1b808e696a in producer_loader_init (profile=0x7f1b6d86c2a0, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000009 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b6d86c2a0, service=0x9f2020 "loader", input=0x7f1b6d861a98) at mlt_factory.c:242
0000010 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000011 0x000000000053ca61 in MyThread::run() ()
0000012 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1c09d90) at thread/qthread_unix.cpp:248
0000013 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000014 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000015 0x0000000000000000 in ?? ()

Thread 9 (Thread 0x7f1b59feb710 (LWP 21558)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b94864fdf in mlt_cache_put (cache=0x71d44b0, object=0x140ef30, data=0x191db00, size=0, destructor=0x7f1b876196f0 <producer_avformat_close>) at mlt_cache.c:362
0000004 0x00007f1b8761dcbd in producer_avformat_init (profile=0x16a23b0, service=0x13e3670 "avformat", file=
    0x140ee58 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-30.wav") at producer_avformat.c:218
0000005 0x00007f1b94862d6a in mlt_factory_producer (profile=0x16a23b0, service=0x13e3670 "avformat", input=0x140ee58) at mlt_factory.c:242
0000006 0x00007f1b808e6612 in create_from (profile=0x16a23b0, file=0x140ee58 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-30.wav") at producer_loader.c:43
0000007 create_producer (profile=0x16a23b0, file=0x140ee58 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-30.wav") at producer_loader.c:94
0000008 0x00007f1b808e696a in producer_loader_init (profile=0x16a23b0, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000009 0x00007f1b94862d6a in mlt_factory_producer (profile=0x16a23b0, service=0x9f2020 "loader", input=0x140ee58) at mlt_factory.c:242
0000010 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000011 0x000000000053ca61 in MyThread::run() ()
0000012 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1c0b540) at thread/qthread_unix.cpp:248
0000013 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000014 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000015 0x0000000000000000 in ?? ()

Thread 8 (Thread 0x7f1b597ea710 (LWP 21559)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b94864fdf in mlt_cache_put (cache=0x71d44b0, object=0x7f1b64133580, data=0x7f1b64143f60, size=0, destructor=0x7f1b876196f0 <producer_avformat_close>) at mlt_cache.c:362
0000004 0x00007f1b8761dcbd in producer_avformat_init (profile=0x7f1b640e45f0, service=0x7f1b64133f40 "avformat", file=
    0x7f1b64032128 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-31.wav") at producer_avformat.c:218
0000005 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b640e45f0, service=0x7f1b64133f40 "avformat", input=0x7f1b64032128) at mlt_factory.c:242
0000006 0x00007f1b808e6612 in create_from (profile=0x7f1b640e45f0, file=0x7f1b64032128 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-31.wav") at producer_loader.c:43
0000007 create_producer (profile=0x7f1b640e45f0, file=0x7f1b64032128 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-31.wav") at producer_loader.c:94
0000008 0x00007f1b808e696a in producer_loader_init (profile=0x7f1b640e45f0, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000009 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b640e45f0, service=0x9f2020 "loader", input=0x7f1b64032128) at mlt_factory.c:242
0000010 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000011 0x000000000053ca61 in MyThread::run() ()
0000012 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1c0cbd0) at thread/qthread_unix.cpp:248
0000013 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000014 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000015 0x0000000000000000 in ?? ()

Thread 7 (Thread 0x7f1b58fe9710 (LWP 21560)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b8761dc1b in producer_avformat_init (profile=0x1521470, service=0x1636880 "avformat", file=
    0x151c508 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-32.wav") at producer_avformat.c:199
0000004 0x00007f1b94862d6a in mlt_factory_producer (profile=0x1521470, service=0x1636880 "avformat", input=0x151c508) at mlt_factory.c:242
0000005 0x00007f1b808e6612 in create_from (profile=0x1521470, file=0x151c508 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-32.wav") at producer_loader.c:43
0000006 create_producer (profile=0x1521470, file=0x151c508 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-32.wav") at producer_loader.c:94
0000007 0x00007f1b808e696a in producer_loader_init (profile=0x1521470, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000008 0x00007f1b94862d6a in mlt_factory_producer (profile=0x1521470, service=0x9f2020 "loader", input=0x151c508) at mlt_factory.c:242
0000009 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000010 0x000000000053ca61 in MyThread::run() ()
0000011 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1c0e320) at thread/qthread_unix.cpp:248
0000012 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000013 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000014 0x0000000000000000 in ?? ()

Thread 6 (Thread 0x7f1b587e8710 (LWP 21561)):
#0 0x00007f1b90b28afe in __lll_lock_wait_private () from /lib64/libc.so.6
#1 0x00007f1b90ac4c03 in _L_lock_9787 () from /lib64/libc.so.6
0000002 0x00007f1b90ac2fc1 in free () from /lib64/libc.so.6
0000003 0x00007f1b90aae545 in fclose@@GLIBC_2.2.5 () from /lib64/libc.so.6
0000004 0x00007f1b94856f88 in mlt_properties_load (filename=<value optimized out>) at mlt_properties.c:170
0000005 0x00007f1b9486422d in mlt_profile_load_file (file=0x15be140 "/usr//share/mlt/profiles/atsc_1080p_30") at mlt_profile.c:174
0000006 0x00007f1b94864388 in mlt_profile_select (name=0x14b16b8 "atsc_1080p_30") at mlt_profile.c:79
0000007 0x00007f1b94864478 in mlt_profile_init (name=<value optimized out>) at mlt_profile.c:104
0000008 0x00007f1b94640053 in Mlt::Profile::Profile(char const*) () from /usr/lib64/libmlt++.so.3
0000009 0x000000000053c9b9 in MyThread::run() ()
0000010 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1c0fa40) at thread/qthread_unix.cpp:248
0000011 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000012 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000013 0x0000000000000000 in ?? ()

Thread 5 (Thread 0x7f1b57fe7710 (LWP 21562)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b94864fdf in mlt_cache_put (cache=0x71d44b0, object=0x7f1b640321a0, data=0x7f1b641cf940, size=0, destructor=0x7f1b876196f0 <producer_avformat_close>) at mlt_cache.c:362
0000004 0x00007f1b8761dcbd in producer_avformat_init (profile=0x7f1b641435a0, service=0x7f1b641cf230 "avformat", file=
    0x7f1b641dbce8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-34.wav") at producer_avformat.c:218
0000005 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b641435a0, service=0x7f1b641cf230 "avformat", input=0x7f1b641dbce8) at mlt_factory.c:242
0000006 0x00007f1b808e6612 in create_from (profile=0x7f1b641435a0, file=0x7f1b641dbce8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-34.wav") at producer_loader.c:43
0000007 create_producer (profile=0x7f1b641435a0, file=0x7f1b641dbce8 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-34.wav") at producer_loader.c:94
0000008 0x00007f1b808e696a in producer_loader_init (profile=0x7f1b641435a0, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000009 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b641435a0, service=0x9f2020 "loader", input=0x7f1b641dbce8) at mlt_factory.c:242
0000010 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000011 0x000000000053ca61 in MyThread::run() ()
0000012 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1c111b0) at thread/qthread_unix.cpp:248
0000013 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000014 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000015 0x0000000000000000 in ?? ()

Thread 4 (Thread 0x7f1b577e6710 (LWP 21563)):
#0 0x00007f1b90b28afe in __lll_lock_wait_private () from /lib64/libc.so.6
#1 0x00007f1b90ac4c03 in _L_lock_9787 () from /lib64/libc.so.6
0000002 0x00007f1b90ac2fc1 in free () from /lib64/libc.so.6
0000003 0x00007f1b94856186 in mlt_properties_close (this=0x15f9b00) at mlt_properties.c:1168
0000004 0x00007f1b94864250 in mlt_profile_load_file (file=<value optimized out>) at mlt_profile.c:188
0000005 0x00007f1b94864388 in mlt_profile_select (name=0x14ae088 "atsc_1080p_30") at mlt_profile.c:79
0000006 0x00007f1b94864478 in mlt_profile_init (name=<value optimized out>) at mlt_profile.c:104
0000007 0x00007f1b94640053 in Mlt::Profile::Profile(char const*) () from /usr/lib64/libmlt++.so.3
0000008 0x000000000053c9b9 in MyThread::run() ()
0000009 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1c12900) at thread/qthread_unix.cpp:248
0000010 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000011 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000012 0x0000000000000000 in ?? ()

Thread 3 (Thread 0x7f1b56fe5710 (LWP 21564)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b94864fdf in mlt_cache_put (cache=0x71d44b0, object=0x7f1b6d861b10, data=0x7f1b6d95b3c0, size=0, destructor=0x7f1b876196f0 <producer_avformat_close>) at mlt_cache.c:362
0000004 0x00007f1b8761dcbd in producer_avformat_init (profile=0x7f1b6d864f70, service=0x7f1b6d95be30 "avformat", file=
    0x7f1b6d85bb28 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-36.wav") at producer_avformat.c:218
0000005 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b6d864f70, service=0x7f1b6d95be30 "avformat", input=0x7f1b6d85bb28) at mlt_factory.c:242
0000006 0x00007f1b808e6612 in create_from (profile=0x7f1b6d864f70, file=0x7f1b6d85bb28 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-36.wav") at producer_loader.c:43
0000007 create_producer (profile=0x7f1b6d864f70, file=0x7f1b6d85bb28 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-36.wav") at producer_loader.c:94
0000008 0x00007f1b808e696a in producer_loader_init (profile=0x7f1b6d864f70, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000009 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b6d864f70, service=0x9f2020 "loader", input=0x7f1b6d85bb28) at mlt_factory.c:242
0000010 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000011 0x000000000053ca61 in MyThread::run() ()
0000012 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1c13fd0) at thread/qthread_unix.cpp:248
0000013 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000014 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000015 0x0000000000000000 in ?? ()

Thread 2 (Thread 0x7f1b567e4710 (LWP 21565)):
#0 0x00007f1b921e1eb4 in __lll_lock_wait () from /lib64/libpthread.so.0
#1 0x00007f1b921dd2a4 in _L_lock_999 () from /lib64/libpthread.so.0
0000002 0x00007f1b921dd0ba in pthread_mutex_lock () from /lib64/libpthread.so.0
0000003 0x00007f1b8761dc1b in producer_avformat_init (profile=0x7f1b64202550, service=0x7f1b6413fd10 "avformat", file=
    0x7f1b6430a878 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-37.wav") at producer_avformat.c:199
0000004 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b64202550, service=0x7f1b6413fd10 "avformat", input=0x7f1b6430a878) at mlt_factory.c:242
0000005 0x00007f1b808e6612 in create_from (profile=0x7f1b64202550, file=0x7f1b6430a878 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-37.wav") at producer_loader.c:43
0000006 create_producer (profile=0x7f1b64202550, file=0x7f1b6430a878 "/home/tinux/Dokumente/Hiasl/sprecher/Hiasl_Sprecher_Heinz_Schulan_V2_Deutsch-37.wav") at producer_loader.c:94
0000007 0x00007f1b808e696a in producer_loader_init (profile=0x7f1b64202550, type=<value optimized out>, id=0x9f2020 "loader", arg=<value optimized out>) at producer_loader.c:168
0000008 0x00007f1b94862d6a in mlt_factory_producer (profile=0x7f1b64202550, service=0x9f2020 "loader", input=0x7f1b6430a878) at mlt_factory.c:242
0000009 0x00007f1b9463f9db in Mlt::Producer::Producer(Mlt::Profile&, char const*, char const*) () from /usr/lib64/libmlt++.so.3
0000010 0x000000000053ca61 in MyThread::run() ()
0000011 0x00007f1b92468bf5 in QThreadPrivate::start (arg=0x1c15810) at thread/qthread_unix.cpp:248
0000012 0x00007f1b921daa4f in start_thread () from /lib64/libpthread.so.0
0000013 0x00007f1b90b1b82d in clone () from /lib64/libc.so.6
0000014 0x0000000000000000 in ?? ()

Thread 1 (Thread 0x7f1b94c3e760 (LWP 21469)):
#0 0x00007f1b90b28afe in __lll_lock_wait_private () from /lib64/libc.so.6
#1 0x00007f1b90ac4c03 in _L_lock_9787 () from /lib64/libc.so.6
0000002 0x00007f1b90ac2fc1 in free () from /lib64/libc.so.6
0000003 0x00007f1b9257aba9 in QTimerInfoList::unregisterTimer (this=0x91de00, timerId=55) at kernel/qeventdispatcher_unix.cpp:500
0000004 0x00007f1b92568b91 in QTimer::stop (this=0x1c179d0) at kernel/qtimer.cpp:257
0000005 0x00007f1b92568baf in QTimer::start (this=0x1c179d0) at kernel/qtimer.cpp:213
0000006 0x00000000004d3c1e in DocClipBase::slotGetAudioThumbs() ()
0000007 0x000000000044b6a8 in DocClipBase::qt_metacall(QMetaObject::Call, int, void**) ()
0000008 0x00007f1b92563a1f in QMetaObject::activate (sender=0x1c179d0, m=<value optimized out>, local_signal_index=<value optimized out>, argv=0x0) at kernel/qobject.cpp:3295
0000009 0x00007f1b9256122e in QObject::event (this=0x1c179d0, e=0x7ffffeba41c0) at kernel/qobject.cpp:1212
0000010 0x00007f1b914cc4d4 in QApplicationPrivate::notify_helper (this=0x91a140, receiver=0x1c179d0, e=0x7ffffeba41c0) at kernel/qapplication.cpp:4302
0000011 0x00007f1b914d4aca in QApplication::notify (this=<value optimized out>, receiver=0x1c179d0, e=0x7ffffeba41c0) at kernel/qapplication.cpp:4185
0000012 0x00007f1b93f23c06 in KApplication::notify (this=0x7ffffeba4600, receiver=0x1c179d0, event=0x7ffffeba41c0) at /usr/src/debug/kdelibs-4.4.4/kdeui/kernel/kapplication.cpp:302
0000013 0x00007f1b9254fe4c in QCoreApplication::notifyInternal (this=0x7ffffeba4600, receiver=0x1c179d0, event=0x7ffffeba41c0) at kernel/qcoreapplication.cpp:726
0000014 0x00007f1b9257b0c9 in sendEvent (this=0x91de00) at kernel/qcoreapplication.h:215
0000015 QTimerInfoList::activateTimers (this=0x91de00) at kernel/qeventdispatcher_unix.cpp:618
0000016 0x00007f1b92577fd4 in timerSourceDispatch (source=<value optimized out>) at kernel/qeventdispatcher_glib.cpp:184
0000017 0x00007f1b8cdd7a93 in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
0000018 0x00007f1b8cdd8270 in ?? () from /usr/lib64/libglib-2.0.so.0
0000019 0x00007f1b8cdd8510 in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
0000020 0x00007f1b9257867f in QEventDispatcherGlib::processEvents (this=0x9001e0, flags=<value optimized out>) at kernel/qeventdispatcher_glib.cpp:412
0000021 0x00007f1b9156d14e in QGuiEventDispatcherGlib::processEvents (this=<value optimized out>, flags=<value optimized out>) at kernel/qguieventdispatcher_glib.cpp:204
0000022 0x00007f1b9254f292 in QEventLoop::processEvents (this=<value optimized out>, flags=...) at kernel/qeventloop.cpp:149
0000023 0x00007f1b9254f495 in QEventLoop::exec (this=0x7ffffeba4550, flags=...) at kernel/qeventloop.cpp:201
0000024 0x00007f1b9255388b in QCoreApplication::exec () at kernel/qcoreapplication.cpp:1003
0000025 0x000000000044ea34 in main ()

An http://kdenlive.org/mantis [^] berichten
Steps To ReproduceKdenlive crashes always when opening a project file.
TagsNo tags attached.
Build/Install Method3rd party package
Attached Files

- Relationships

-  Notes
(0008780)
ptitmain (developer)
2012-12-14 22:46

Hi,
Probably this bug is already solved in version 0.9.x of kdenlive and for opensuse platforms. Thus I close this bug that is 2 years old. Thank you for reporting !

- Issue History
Date Modified Username Field Change
2010-10-03 12:55 mohikaner New Issue
2012-12-14 22:46 ptitmain Note Added: 0008780
2012-12-14 22:46 ptitmain Status new => resolved
2012-12-14 22:46 ptitmain Fixed in Version => 0.9.2
2012-12-14 22:46 ptitmain Resolution open => fixed
2012-12-14 22:46 ptitmain Assigned To => ptitmain
2013-01-28 19:49 j-b-m Fixed in Version 0.9.2 => 0.9.4
2013-01-28 19:51 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker